/* mobiles and ipods */
@media (min-width: 320px) and (max-width: 1080px)  {
    nav{
        height: 6.4vh;
    justify-content: space-between;
}
    .Instagram{
        width: 28vw;
        height: 80px;
        margin-top: 1vh;
        margin-left: 5vw;
    }
    .icons{
        width: 56vw;
        height: 100px;
        justify-content: center;
    }
    .icons > div:nth-child(n){
        margin-right:4vw;
    }
        .house{
            background-image: url(./images/house.png);
            height: 60px;
            width: 60px;
        }
        .heart{
            background-image: url(./images/heart.png);
            height: 63px;
            width: 60px;
        }
        .messenger{
            background-image: url(./images/messenger.png);
            height: 70px;
            width: 70px;
        }
        .compass{
            background-image: url(./images/compass.png);
            height: 60px;
            width: 60px;
        }
        .avatar{
            height: 60px;
            width: 60px;
        }
        .inputBlock{
            display: none;
        }
}

/* For PC */
@media (min-width: 1081px) {
    nav{
        height: 5.6vh;
}
    .Instagram{
        width: 5.6vw;
        height: 30px;
        margin-top: 1vh;
        margin-left: 25vw;
    }
    .inputBlock{
        outline: none;
        border: 1px solid rgba(150, 150, 150, .7);
        border-radius: 2px;
        height: 24px;
        width: 200px;


        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        color: rgb(121, 121, 121);

        margin-left: 14vw;
    }
    .inputBlock:focus{
        text-align: left;
    }
    .icons{
        width: 24vw;
        height: 50px;
        margin-left: 9vw;
    }
    .icons > div:nth-child(n){
        margin-right: 1.4vw;
        cursor: pointer;
    }
        .house{
            background-image: url(./images/house.png);
            height: 20px;
            width: 20px;
        }
        .heart{
            background-image: url(./images/heart.png);
            height: 22px;
            width: 20px;
        }
        .messenger{
            background-image: url(./images/messenger.png);
            height: 27px;
            width: 27px;
        }
        .compass{
            background-image: url(./images/compass.png);
            height: 20px;
            width: 20px;
        }
        .avatar{
            height: 22px;
            width: 22px;
        }
}

nav{
    position: fixed;
    z-index: 100;
    left: 0;
    top: 0;
    width: 100vw;
    background-color: white;
    display: flex;
    align-items: center;
}

.icons{
    display: flex;
    align-items: center;
}
    .icons > div:nth-child(n){
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }
        .house{

        }
        .heart{

        }
        .messenge{

        }
        .compass{
            
        }

.Instagram{
    background-image: url(./images/instagram.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
